/* ----------------------------------------------------
	RESPONSIVENESS	
------------------------------------------------------- */
@media (min-width:1920px) {
	.discount {
		left: 44.4%;
	}
	
}
@media screen and (min-device-width: 1550px) and (max-device-width: 1919px) {
	.discount {
		left: 43.2%;
	}
	
}
@media (max-width: 1050px) {
	.newsletter-firstname, .newsletter-email {
		width: 100%;
	}
}
@media (max-width: 991px) {
	.visible-sec {
		display: none;
	}
	.hidden-sec {
		display: block;
	}
	
	.slim-wrap ul.menu-items.collapsed li.searchmenu {
		display: none;
	}
	
	.progress-pie canvas {
		height: 150px;
	}
	
	.newsletter-firstname, .newsletter-email {
		width: 100%;
	}
	
}

@media (max-width: 968px) {
	.navbar-default .nav > li > a {
		display: block !important;
	}
	#content {
		padding: 0 15px;
	}
	
	.visible-sec {
		display: none;
	}
	.hidden-sec {
		display: block;
	}
	
	.slim-wrap ul.menu-items.collapsed li.searchmenu {
		display: none;
	}
	
	.ts-team-content {
		margin-bottom: 10px;
	}
	
	.progress-pie canvas {
		height: 150px;
	}
	
	.header-search {
		padding: 32px 0;
	}
	
	.layout-ls .content-main {
		padding-left: 15px;
	}
	
	.widget_newsletterwidget p {
		text-align: center;
		display: block;
		width: 100%;
	}
	
	.footer-widget-top .widget_newsletterwidget {
		margin-top: 0;
	}
	
	.woocommerce #content div.product div.summary,
	.woocommerce div.product div.summary,
	.woocommerce-page #content div.product div.summary,
	.woocommerce-page div.product div.summary {
		float: left;
	}
	
	 
}
@media (max-width: 768px) {
	.image-center img,
	.image-center2 img {
		margin: auto;
	}
	.contact-details h1 {
		font-size: 21px;
	}	
	.visible-sec {
		display: none;
	}
	.hidden-sec {
		display: block;
	}
	
	.ts-team-content {
		margin-bottom: 10px;
	}
	
	#owl-services .owl-controls {
		right: -2%;
	}
	
	.progress-pie canvas {
		height: 180px;
	}
	
	.header-search {
		margin-left: 15px;
		padding: 32px 0;
		z-index: 99;
	}
	
	.post-type-archive-product.woocommerce div.product {
		width: 50%;
	}
	
	.widget_newsletterwidget p {
		text-align: center;
		display: block;
		width: 100%;
	}
	
	.footer-widget-top .widget_newsletterwidget {
		margin-top: 0;
	}
	
	.footer-widget-top .ts-column {
		margin-bottom: 0!important;
	}
	
	.yith-wcqv-wrapper .images-gallery-single-left {
		width: 100%;
	}
	
	.woocommerce #content div.product div.summary,
	.woocommerce div.product div.summary,
	.woocommerce-page #content div.product div.summary,
	.woocommerce-page div.product div.summary {
		float: left;
	}
	
	.woocommerce.single-product .related.products div.product {
		width: 100%;
	}
	.padding-zero {
		padding: 0 15px!important;
	}
	
}
@media (max-width: 468px) {
	.padding-zero {
		padding: 0 15px!important;
	}
	
	.post-type-archive-product.woocommerce div.product {
		width: 100%;
	}
	#content .btn-home {
		padding: 8px 13px;
	}
	#content .blog-title h3,
	#content .blog-title h3 a {
		font-size: 13px;
	}
	
	.page-section {
		padding: 40px 0;
	}
	
	.section {
		padding: 70px 0;
	}
	
	.page-content table td {
		padding: 5px;
	}
	
	.page-content table th {
		padding: 5px;
	}
	
	blockquote {
		padding: 20px;
	}
	
	.sticky-content {
		margin-bottom: 5px;
	}
	
	#owl-services .owl-controls {
		right: -4%;
	}
	
	.ts-team-content {
		margin-bottom: 10px;
	}
	
	.progress-pie canvas {
		height: 180px;
	}
	
	.header-search {
		margin-left: 15px;
		padding: 32px 0;
		z-index: 99;
	}
	
	.page-search-inner .search-query {
		font-size: 2rem;
	}
	
	.layout-rs .content-main {
		padding-right: 15px;
	}
	
	.entry-meta,
	.ts-posts-default-loop .entry-meta {
		width: 100%;
	}
	
	.single-default-post {
		margin-bottom: 10px;
	}
	
	.media-body {
		width: 100%;
	}
	
	.ts-posts-default-loop .media-body {
		width: 100%;
	}
	
	.entry-time, .entry-reply {
		width: 60px;
		float: left;
		margin-bottom: 10px;
	}
	
	blockquote p {
		font-size: 14px;
	}
	
	.media-body table td {
		padding: 5px;
	}
	
	.footer-widget-top .widget_archive {
		padding-left: 15px;
	}
	
	.layout-ls .content-main {
		padding-left: 15px;
	}
	
	.ts-bg-content-main {
		max-width: 85%;
	}
	
	.ts-heading-style-default .ts-heading-inner {
		line-height: 36px;
	}
	
	.gridlist-toggle {
		display: none;
	}
	
	.products-number-selector {
		float: left;
		margin-bottom: 30px;
	}
	
	.woocommerce .woocommerce-ordering {
		margin-bottom: 0;
	}
	
	.newsletter-firstname,
	.newsletter-email {
		width: 100%;
	}
	
	#yith-quick-view-modal .yith-wcqv-wrapper {
		max-width: 300px;
	}
	
	.woocommerce #content div.product div.images,
	.woocommerce div.product div.images,
	.woocommerce-page #content div.product div.images,
	.woocommerce-page div.product div.images {
		width: 100%;
	}
	
	.woocommerce #content div.product div.summary,
	.woocommerce div.product div.summary,
	.woocommerce-page #content div.product div.summary,
	.woocommerce-page div.product div.summary {
		width: 100%;
		float: left;
	}
	
	.site-subheader ul {
		text-align: center;
	}
	
	.site-subheader ul li {
		border: none!important;
	}
	
	.product.has-default-attributes.has-children > .images {
		opacity: 1;
	}
	
	.images-gallery-single-left {
		width: 100%;
	}
	
	.entry-title .price {
		display: block;
		width: 100%;
		float: left;
		margin-top: 30px;
	}
	
	.woocommerce div.product {
		width: 100%;
	}
	
	.woocommerce.single-product div.product {
		padding: 0 15px;
	}
	
	.images-gallery-single-right {
		float: left;
		margin-bottom: 70px;
	}
	
	.woocommerce.single-product .related.products {
		margin: 30px 0 0 0!important;
	}
	
	.woocommerce .cart-collaterals,
	.woocommerce-page .cart-collaterals {
		float: left;
	}
	
	.woocommerce .shop_table.cart td {
		border-left: none;
	}
	
	.woocommerce table.shop_table.cart tbody:first-child tr:first-child td,
	.woocommerce table.shop_table.cart tbody:first-child tr:first-child th {
		border-top: none;
	}
	
	.woocommerce .shop_table.cart td {
		padding-right: 20px;
	}
	
	.woocommerce .cart-cupon-update input#submit,
	.woocommerce .cart-cupon-update a.button,
	.woocommerce .cart-cupon-update button.button,
	.woocommerce .cart-cupon-update input.button,
	.woocommerce .shipping-calculator-form input#submit,
	.woocommerce .shipping-calculator-form a.button,
	.woocommerce .shipping-calculator-form button.button,
	.woocommerce .shipping-calculator-form input.button {
		padding: 12px 20px;
	}
	
	.woocommerce .cart-collaterals .cart_totals,
	.woocommerce-page .cart-collaterals .cart_totals {
		padding: 0;
	}
	
	.woocommerce table.shop_table.woocommerce-checkout-review-order-table {
		width: 100%!important;
	}
	
	#add_payment_method #payment, .woocommerce-checkout #payment {
		margin-top: 0;
		padding-left: 0;
		width: 100%;
	}
	
	.form-row.place-order .button.alt {
		left: 50px;
	}
	
	.woocommerce-checkout-review-order {
		padding-bottom: 120px;
	}
	
	.woocommerce #payment #place_order,
	.woocommerce-page #payment #place_order {
		
left:auto!important;
	}
	
	post-contents {
		overflow: hidden;
	}
	
	.discount {
		display: none;
	}
	
	.panel-widget-style {
		padding: 30px 15px!important;
	}
	
	.panel-row-style {
		padding-top: 30px!important;
		padding-bottom: 30px!important;
	}
	
	.countdown.counters li {
		padding: 10px;
	}
	
	.testi-item .lead {
		font-size: 15px;
	}
	
	#owl-testimonial .testi-item {
		padding: 0 20px;
	}
	
	#owl-testimonial .owl-controls {
		bottom: -15px;
	}
	
	.testi-item h4 {
		padding: 0;
	}
	
	.owl-client.owl-theme .owl-controls .owl-next {
		right: 0;
	}
	
	.owl-client.owl-theme .owl-controls .owl-prev {
		left: 0;
	}
	
	.cartView {
		left: 0;
		width: 275px;
		padding: 20px;
	}
}